ion-toolbar {
  border-bottom: 4px solid #49b742;
  text-align: center;
}

.section-container {
  margin-top: 24px;
}

.section-title {
  font-weight: bold;
  font-size: 14pt;
  color: #49b742;
  margin-left: 24px;
  margin-bottom: 0;
}

ion-list {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.border-left-green {
  border-left: 6px solid #49b742;
}

.border-left-blue {
  border-left: 6px solid #00477A;
}

.product-icon-container {
  padding-top: 10px;
}

.product-icon {
  width: 40pt;
  height: 40pt;
}

.product-alias {
  font-size: 14pt;
  color: #666666;
}

.product-additional-info {
  font-size: 10pt;
  color: #999999;
  margin-top: 0;
}

.amount-little {
  font-size: 14px;
  color: #666666;
}

.amount-big {
  font-size: 24px;
  color: #666666;
  margin-top: 0;
  margin-bottom: 0;
}